nav a#pull {
	display: none;
	}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

nav ul ul{ position:static; margin:0px; padding:10px 0px; float:none; width:100%; height:auto; line-height: normal; top:0; left:0px; border-bottom:1px solid #211d1c;}
nav ul ul li{ position:static; margin:0px; padding:0px; float:none; width:100%; height:auto; line-height: normal;}
nav ul ul li a{ position:static; margin:0px; padding:3px 0px; float:none; width:100% !important; height:auto; line-height: normal; border-bottom:0px; background:none !important; font-size:14px;}
nav ul ul li a:hover{ background:none !important; }
nav ul ul li.current-menu-item a{ background:none !important; color:#fff; }
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; border-bottom:0px;}

nav ul li.active a{background:#005483;;color:#fff;}

nav ul li a{ border-radius:0px; border-bottom:1px solid #211d1c; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#fff;  height:auto; width:auto; background:#b1ac9e; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#b1ac9e; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#eb7f8d; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.deskstop_callus{ display:none;}
.mob_callus{ display:block; float:right; margin-top:15px;}
.header_top{ width:100%;}
.header_caption{ background:#b3afa0; width:100%; position:inherit; margin:0px;}
.header_caption2{ background:#aca49c; width:100%; position:inherit; margin:0px;}
.header_caption3{ background:#a8aaa1; width:100%; position:inherit; margin:0px;}
.header_caption4{ background:#8b877f; width:100%; position:inherit; margin:0px;}
.header_caption5{ background:#a5acaa; width:100%; position:inherit; margin:0px;}
.header_menu{ width:100%;}
.logo{ margin-left:15px;}
.callus h5{ margin:0px;}
.banner img{ height:350px;}
.banner2 img{ height:250px;}
.banner_caption{ width:95%;}
.caption_bar{ width:65%; margin-top:-295px; margin-left:10px !important;}
.container_top_wrapper{ width:95%;}
.choose{ width:60%;}
.choose p{ margin-top:-5px;}
.find_out{ width:35%;}
.middle_wrapper{ width:96%; padding:2% 3%;}
.middle_inner{ width:80%;}
.middle_left{ width:48%;}
.middle_right{ width:48%;}
.middle_left h4{ margin-top:19px;}
.middle_left p{ margin-bottom:10px; line-height:20px;}
.middle_right h4{ margin-top:19px;}
.middle_right p{ margin-bottom:10px; line-height:20px;}
.middle_inner h3{ margin-bottom:8px;}
.container_middle{ padding:0; background-size:60% 100%;}
.testimonials_inner{ width:100%; margin:0px;}
.testimonials_inner h4{ width:75%; padding-top:10px;}
.arrow img{ margin-left:-11px; padding-top:4px;}
.arrow{ padding-bottom:4px;}
.fill_left{ width:48%; margin-left:3px;}
.text{ width:92%;}
.contact_inner{ width:100%; margin:0px;}
.fill_right{ width:48%; margin-right:10px;}
.text_area{ width:92%; height:114px;}
.dagret{ width:51%; margin:0px;}
.dagret_left{ width:61%;}
.dagret_text{ width:69%;}
.submit{ padding: 10px 0; width: 100%; margin: 10px 0px 0px 0px; float: none;}
	
.testimonials_inner p{ margin-bottom:10px; line-height:26px;}
.container_bottom{ background:none #b6b3a3; padding:20px 0px 25px 0px;}
.cont_bottom_wrap{ width:95%;}
.clip{ width:100%; float:inherit;}
.footer_wrapper{ width:95%; padding:22px 0px 15px 0px;}
.footer_menu{ width:80%;}
.footer_menu ul li a{ margin:0px 9px 15px 9px;}
.caption_bar2{ margin-top:-155px;}
.about_left{ width:55%;}
.about_right{ width:40%;}
.text2{ width:95%;}
.text_area2{ width:95%;}
.viwe_more{ width:100%; float:inherit;}
.view_submit{ width:35%;}
.about_left h3{ padding-bottom:5px; float:none; width:95.7%; margin:10px 0px;}
.about_left p{ line-height:22px; padding-bottom:15px;}
.contact_left{ width:50%;}
.forme_text{ width:96%;}
.forme_text_area{ width:96%; height:228px;}
.forme_select{ width:100%;}
.contact_right{ width:45%;}
.contact_right h3{ padding-bottom:31px;}
.contact_left p{ line-height:20px; margin-bottom:10px;}
.add{ padding-bottom:15px;}
.appointment h5{ margin-top:-37px;}
.box{ width:90%; padding:24px 20px 12px 20px}
.extiontion{ margin:0px; margin-top:10px;}
.descerption_inner{ padding:18px 12px;}
.qustion_2nd{ padding-bottom:0px;}
.tips_left{ width:32%;}
.tips_right{ width:65%;}
.tips_right h2{ margin-bottom:7px;}
.new ul li{ margin-bottom:7px;}
.new{ margin-bottom:15px;}
.report_left{ width:100%; float:inherit;}
.report_right{ width:100%; float:inherit;}
.dolor_left{ width:100%; float:inherit;}
.dolor_right{ width:100%; float:inherit;}
.gallery_inner{ width:32%;}
.gallery_inner img{ margin-bottom:5px;}

.testimonial_slider__default a.testimonial_prev {left:96% !important; top:92%;}
.testimonial_slider__default a.testimonial_next{ right: 1.3% !important;}
.testimonials{min-height: 375px;}
.message img{ margin:0px;}

.test .testimonial_slider__default a.testimonial_prev{left: 88% !important;}

.test .testimonial_slider{ height:231px !important;}

.tips_left img{ width:auto; height:auto; max-width:100%;}

.about_left .report h4{ float:none; margin:0px 0px 10px 0px; width:98%;}
.report .pics-img{ float:none; margin:0px 0px 20px 0px;}
.about_left h1{ font-size:16px;}
.contact_left img{ margin:0px;}

.footer-article, .blog-item{
	width: 100%;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

nav ul ul{ position:static; margin:0px; padding:10px 0px; float:none; width:100%; height:auto; line-height: normal; top:0; left:0px; border-bottom:1px solid #211d1c;}
nav ul ul li{ position:static; margin:0px; padding:0px; float:none; width:100%; height:auto; line-height: normal;}
nav ul ul li a{ position:static; margin:0px; padding:3px 0px; float:none; width:100% !important; height:auto; line-height: normal; border-bottom:0px; background:none !important; font-size:14px;}
nav ul ul li a:hover{ background:none !important; }
nav ul ul li.current-menu-item a{ background:none !important; color:#fff; }

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{background:#005483;;color:#fff;}

nav ul li a{ border-radius:0px; border-bottom:1px solid #211d1c; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#fff;  height:auto; width:auto; background:#b1ac9e; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#b1ac9e; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#eb7f8d; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.deskstop_callus{ display:none;}
.mob_callus{ width:50%; display:block; float:right; margin-top:15px;}
.header_top{ width:100%;}
.header_caption{ background:#b3afa0; width:100%; position:inherit; margin:0px;}
.header_caption2{ background:#aca49c; width:100%; position:inherit; margin:0px;}
.header_caption3{ background:#a8aaa1; width:100%; position:inherit; margin:0px;}
.header_caption4{ background:#8b877f; width:100%; position:inherit; margin:0px;}
.header_caption5{ background:#a5acaa; width:100%; position:inherit; margin:0px;}
.header_menu{ width:100%;}
.logo{ width:45%; margin-left:15px;}
.callus h5{ margin:0px;}
.banner img{ height:300px;}
.banner2 img{ height:200px;}
.banner_caption{ width:95%;}
.caption_bar p{ font-size:22px; line-height:23px;}
.caption_bar{ width:65%; margin-top:-196px;}
.caption_bar2{ width:95%; margin-top:-136px;}
.container_top_wrapper{ width:95%;}
.choose{ width:100%; float:inherit;}
.find_out{ width:40%; float:inherit;}
.find_out h5 a{ margin-top:10px; font-size:18px; padding:12px 0px;}
.container_top_wrapper{ padding:5px 0px 20px 0px;}
.middle_wrapper{ width:100%;background:url(../images/tp_bg.png) left top repeat;!important; padding:25px 0px 25px 0px; }
.container_middle{ padding:0px;}
.middle_inner h3{ color:#fff;}
.middle_inner{ width:100%;}
.middle_left{ width:95%; margin:0px auto; float:inherit;}
.middle_left p{ color:#fff; margin-bottom:15px; }
.middle_left h4{ margin-top:15px; margin-bottom:10px;}
.middle_right{ width:95%; margin:0px auto; float:inherit;}
.middle_right p{ color:#fff; margin-bottom:15px;}
.testimonials{ width:100%; float:inherit;}
.testimonials_inner{ width:95%; margin:0px auto; float:inherit;}
.arrow{ padding:0px;}
.arrow img{ margin:0px; padding:0px;}
.contact_us{ width:100%; float:inherit; padding-top:10px;}
.fill_left{ width:48%; margin-left:3px;}
.text{ width:92%;}
.contact_inner{ width:100%; margin:0px; margin-bottom:15px;}
.fill_right{ width:48%; margin-right:10px;}
.text_area{ width:92%; height:114px;}
.dagret{ width:51%; margin:0px;}
.dagret_left{ width:61%;}
.submit {margin: 10px 0 0; padding: 10px 0; width:99%; float:none;}
.container_bottom{ background:none #b6b3a3; padding:20px 0px 25px 0px;}
.cont_bottom_wrap{ width:95%;}
.clip{ width:100%; float:inherit;}
.footer_wrapper{ width:95%; padding:22px 0px 15px 0px;}
.footer_logo{ width:27%; float:inherit; margin:0px auto; padding-bottom:15px;}
.footer_menu{ width:100%; float:inherit; text-align:center;}
.footer_menu ul li a{ margin:0px 9px 5px 9px;}
.footer_menu p{ text-align:center; margin-top:15px;}
.about_left{ width:100%; float:inherit;}
.about_right{ width:100%; margin:0px; float:inherit;}
.text2{ width:96%;}
.text_area2{ width:96%;}
.about_left p{ line-height:24px; padding-bottom:20px;}
.test{ margin-top:25px;}
.test p{ line-height:25px;}
.test h3{ margin-bottom:20px;}
.contact_left{ width:100%; float:inherit;}
.contact_left h3{ margin-bottom:15px;}
.contact_left p{ margin-bottom:15px; line-height:20px;}
.forme_text{ width:96%;}
.forme_text_area{ width:96%; height:100px;}
.forme_select{ width:99%;}
.contact_right{ width:100%; float:inherit; margin-top:15px;}
.appointment h5{ margin-top:-35px;}
.box{ width:95%; padding:24px 7px 12px 7px;}
.intirest_button{ width:67%;}
.intirest_button h4{ letter-spacing:0px; font-size:18px;}
.intirest_button h4 img{ margin:-26px 0px 0px 25px;}
.intirest_button h4 span{ font-size:20px;}
.inter_butt_iner{ margin:0px 6px;}
.extiontion{ width:67%; margin:10px 0px 20px 0px;}
.extiontion h5 span{ font-size:20px;}
.extiontion h5 strong{ font-size:16px;}
.extiontion h5{ font-size:16px;}
.extiontion h5 img{ margin-left:6px;}
.qustion_2nd{ padding-bottom:0px;}
.descerption p{ margin-bottom:0px;}
.tips_left{ width:30%; margin-top:25px; margin-bottom:15px}
.tips_right{ width:65%;}
.new ul li{ margin-bottom:6px;}
.new{ margin-bottom:20px;}
.report_left{ width:100%; margin:0px; float:inherit; padding-bottom:10px;}
.report_right{ width:100%; float:inherit;}
.dolor_left{ width:100%; float:inherit;}
.dolor_right{ width:83%; margin:0px auto; padding-bottom:10px; float:inherit;}
.gallery_inner{ width:31%;}
.gallery_inner img{ margin-bottom:5px;}

.testimonial_slider__default a.testimonial_prev {left:96.9% !important; top:92%;}
.testimonial_slider__default a.testimonial_next{ right: 1.3% !important;}
.tp-caption.big_black{ display:none;}

.message img{ margin:0px;}
.dagret_text{ width:74.5%;}

.test .testimonial_slider__default .testimonial_slideri {
    height: 219px !important;

}

.tips_left img{ width:auto; height:auto; max-width:100%;}

.about_left h3 {float: none; margin: 7px 0; padding: 10px; width: 95%;}
.about_left .report h4{ float:none; margin:0px 0px 10px 0px; width:98%;}
.report .pics-img{ float:none; margin:0px 0px 20px 0px;}
.report .pics-img img{ height:auto; width:100%;}
.nav-links{ margin:0px 0px 50px 0px;}

.report_left img{ width: 100%;}

.contact_left img{ margin:0px;}

	.footer-article, .blog-item{
		width: 100%;
	}

}


@media only screen and (max-width: 479px) {	

nav ul ul{ position:static; margin:0px; padding:10px 0px; float:none; width:100%; height:auto; line-height: normal; top:0; left:0px; border-bottom:1px solid #211d1c;}
nav ul ul li{ position:static; margin:0px; padding:0px; float:none; width:100%; height:auto; line-height: normal;}
nav ul ul li a{ position:static; margin:0px; padding:3px 0px; float:none; width:100% !important; height:auto; line-height: normal; border-bottom:0px; background:none !important; font-size:14px;}
nav ul ul li a:hover{ background:none !important; }
nav ul ul li.current-menu-item a{ background:none !important; color:#fff; }


nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{background:#005483;;color:#fff;}

nav ul li a{ border-radius:0px; border-bottom:1px solid #211d1c; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#fff;  height:auto; width:auto; background:#b1ac9e; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#b1ac9e; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#eb7f8d; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.deskstop_callus{ display:none;}
.mob_callus{ width:72%; display:block; float:inherit; margin-top:15px;}
.header_top{ width:100%;}
.header_caption{ background:#b3afa0; width:100%; position:inherit; margin:0px;}
.header_caption2{ background:#aca49c; width:100%; position:inherit; margin:0px;}
.header_caption3{ background:#a8aaa1; width:100%; position:inherit; margin:0px;}
.header_caption4{ background:#8b877f; width:100%; position:inherit; margin:0px;}
.header_caption5{ background:#a5acaa; width:100%; position:inherit; margin:0px;}
.header_menu{ width:100%; float:inherit;}
.logo{ width:50%; float:inherit; margin:0px auto;}
.banner img{ height:300px;}
.banner2 img{ height:auto;}
.banner_caption{ width:95%;}
.caption_bar{ width:80%; margin-top:-240px;}
.caption_bar2{ width:95%; margin-top:-136px; display:none;}
.caption_bar2 p{ font-size:25px;}
.caption_bar p{ font-size:22px; line-height:23px;}
.caption_bar h3 a{ padding:7px 9px;}
.container_top_wrapper{ width:95%;}
.choose{ width:100%; float:inherit;}
.find_out{ width:57%; float:inherit; margin:0px auto;}
.container_top_wrapper{ padding:5px 0px 17px 0px;}
.choose p{ font-size:24px; margin-bottom:10px;}
.find_out h5 a{ font-size:18px; padding:12px 0px;}
.container_middle{ width:100%; padding:0px;}
.middle_wrapper{ width:100%;background:url(../images/tp_bg.png) left top repeat;!important; padding:25px 0px 25px 0px; }
.middle_inner{ width:95%; margin:0px auto;}
.middle_left{ width:100%; float:inherit;}
.middle_left h4{ margin-top:0px; margin-bottom:10px;}
.middle_left h4 a{ font-weight:600;}
.middle_right{ width:100%; float:inherit;}
.middle_inner h3{ color:#fff;}
.middle_left p{ color:#fff; margin-bottom:15px; }
.middle_right p{ color:#fff; margin-bottom:15px;}
.testimonials{ width:100%; float:inherit;}
.testimonials_inner{ width:95%; margin:0px auto; float:inherit;}
.testimonials_inner h4{ width:85%; padding-top:15px;}
.arrow{ width:8%; padding:0px;}
.arrow img{ margin:0px; padding:0px; padding-top:-3px;}
.testimonials_inner p{ line-height:25px;}
.contact_us{ width:100%; float:inherit;}
.contact_inner{ width:95%; float:inherit; margin:0px auto;}
.fill_left{ width:100%; float:inherit;}
.text{width:95%; margin-bottom:4px;}
.fill_right{ width:100%; float:inherit; margin-bottom:10px;}
.text_area{width:95%; height:85px;}
.dagret{ width:51%; margin:0px;}
.dagret_left{ width:61%;}
.dagret_text{ width:62%;}
.submit {margin: 13px 0px 0px 0px; padding: 10px 0; width: 99%; float: none;}
.container_bottom{ background:none #b6b3a3; padding:20px 0px 25px 0px;}
.cont_bottom_wrap{ width:95%;}
.clip{ width:100%; float:inherit;}
.footer_wrapper{ width:95%; padding:22px 0px 15px 0px;}
.footer_logo{ width:40%; float:inherit; margin:0px auto; padding-bottom:15px;}
.footer_menu{ width:100%; float:inherit;}
.footer_menu ul li a{ margin:0px 9px 5px 9px;}
.footer_menu p{ text-align:center; margin-top:15px;}
.about_left{ width:100%; float:inherit;}
.about_right{ width:100%; float:inherit;}
.text2{ width:95%;}
.text_area2{ width:95%;}

.about_left p{ padding-bottom:15px; line-height:24px;}
.viwe_more{ width:100%; float:inherit;}
.view_left{ width:54%;}
.view_left1{ width:46%;}
.test{ margin-top:20px;}
.contact_left{ width:100%; float:inherit;}
.contact_left h3{ margin-bottom:15px;}
.contact_left p{ margin-bottom:15px; line-height:20px;}
.forme_text{ width:95%;}
.forme_text_area{ width:95%; height:100px;}
.forme_select{ width:100%;}
.contact_right{ width:100%; float:inherit; margin-top:15px;}
.appointment h5{ margin-top:-35px;}
.box{ width:95%; padding:24px 7px 12px 7px;}
.intirest_button{ width:100%;}
.intirest_button h4{ letter-spacing:0px; font-size:18px;}
.intirest_button h4 img{ margin:-26px 0px 0px 25px;}
.intirest_button h4 span{ font-size:20px;}
.inter_butt_iner{ margin:0px 6px;}
.extiontion{ width:100%; margin:10px 0px 20px 0px;}
.extiontion h5 span{ font-size:20px;}
.extiontion h5 strong{ font-size:16px;}
.extiontion h5{ font-size:16px;}
.extiontion h5 img{ margin-left:6px;}
.descerption{ padding:22px 10px;}
.descerption_inner{ padding:18px 7px;}
.qustion_1st h4{ font-size:15px;}
.qustion_1st h4 span{ font-size:20px;}
.qustion_2nd_inner h4 span{ font-size:16px; margin-right:4px;}
.qustion_2nd_inner h4 { font-size:14px;}
.qustion_2nd_inner{ padding:11px 15px;}
.qustion_2nd{ padding-bottom:0px;}
.descerption p{ margin-bottom:0px;}
.tips_left{ width:95%; float:inherit; margin-top:25px; margin-bottom:15px}
.tips_right{ width:95%; float:inherit;}
.new ul li{ margin-bottom:6px;}
.new{ margin-bottom:20px;}
.report_left{ width:100%; float:inherit;}
.report_right{ width:100%; float:inherit;}
.dolor_left{ width:100%; float:inherit;}
.dolor_right{ width:100%; float:inherit;}
.gallery_inner{ width:100%;}
.gallery_inner img{ margin-bottom:10px;}

.testimonial_slider__default a.testimonial_prev {left:96% !important; top:92%;}
.testimonial_slider__default a.testimonial_next{ right: 1.3% !important;}
.tp-caption.big_black{ display:none;}

.test .testimonial_slider__default a.testimonial_prev{ left:89% !Important;}
.message img{ margin:0px;}

.tips_left img{ height:auto; width:100%;}

.about_left h3 {float: none; margin: 7px 0; padding: 10px; width: 93%;}
.about_left .report h4{ float:none; margin:0px 0px 10px 0px; width:98%;}
.report .pics-img{ float:none; margin:0px 0px 20px 0px;}
.report .pics-img img{ width:auto; height:auto; max-width:100%;}
.nav-links{ margin:0px 0px 50px 0px;}

.contact_left img{ margin:0px;}

	.footer-article, .blog-item{
		width: 100%;
	}

}

/**** C - changes ****/
@media only screen and (max-width: 1327px){
	.middle_wrapper{
		background:url(../images/tp_bg.png) left top repeat;
		width:96%;
		padding:2%;
		color:white;
	}
	.middle_inner h3, .middle_right p, .middle_left p{
		color:white;
	}
}

/** inner banner text start **/

@media only screen and (min-width: 1025px) and (max-width: 1300px) {
	.caption_bar2{
		margin: -115px 0 0 0;
	}
}

/** inner banner text end  **/
@media only screen and (max-width: 1024px){
	.fb-page{
		float: none;
		width:auto;
		margin: 0 auto 20px;
	}
}

@media only screen and (max-width: 760px){
	.footer-article .blog-item .blog-ctn{
		width:60%;
	}
}

@media only screen and (max-width: 520px){
	.footer-article .blog-item .blog-ctn{
		width:85%;
	}
}